uuid: b39d50fc-50dc-4a7f-817f-e9e8838c78cf
langcode: en
status: true
dependencies:
  module:
    - drutopia_social
id: config_sync.module.drutopia_social
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_social
items: {  }
